Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 27-11-2016 00:14:50

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

robert2a a écrit :

pas de soucis , bonne soirée wink



A toi aussi Bonne nuit ! wink

Hors ligne

#27 28-11-2016 14:15:07

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

juste pour te dire que ce matin 47 mises a jours de stretch et du noyau issu de sid


Linux debian1 4.8.0-1-amd64 #1 SMP Debian 4.8.7-1 (2016-11-13) x86_64 GNU/Linux
 


j'ai refusé la mise a jour de procps qui contient un bug , pas de probleme pour l'instant (le driver déja installé et a jour )

tu a du voir cette mise a jour toi aussi ?

Hors ligne

#28 29-11-2016 19:26:14

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Effectivement j'ai aussi une mise à jour disponible et comme toi je ne vais pas la faire (je fais encore attendre un peu).

Pour info voici les paquets concernés:

apache2-bin aspell-en console-setup console-setup-linux dirmngr gir1.2-gtk-3.0 gnupg gnupg-agent
  gnupg-l10n gnupg2 gpgv gstreamer1.0-plugins-good gtk-update-icon-cache imagemagick
  imagemagick-6-common imagemagick-6.q16 keyboard-configuration krb5-locales libbcmail-java
  libbcpkix-java libbcprov-java libbrlapi0.6 libcgi-fast-perl libedit2 libedit2:i386
  libevent-2.0-5 libgail-3-0 libglib2.0-0 libglib2.0-0:i386 libglib2.0-bin libglib2.0-data
  libglib2.0-dev libgssapi-krb5-2 libgssapi-krb5-2:i386 libgtk-3-0 libgtk-3-bin libgtk-3-common
  libhtml-parser-perl libimage-magick-perl libimage-magick-q16-perl libk5crypto3 libk5crypto3:i386
  libkrb5-3 libkrb5-3:i386 libkrb5support0 libkrb5support0:i386 libmagickcore-6.q16-2
  libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmwaw-0.3-3 libprocps6
  libpulse-mainloop-glib0 libpulse0 libpulse0:i386 libpulsedsp libquicktime2 libshine3 libssl1.0.2
  libssl1.0.2:i386 libudev1 libudev1:i386 linux-compiler-gcc-5-x86 linux-headers-4.8.0-1-amd64
  linux-headers-4.8.0-1-common linux-image-4.8.0-1-amd64 linux-libc-dev perlmagick procps
  pulseaudio pulseaudio-utils python3-brlapi systemd-sysv udev x11-common xbrlapi xfonts-utils
  xorg xserver-xorg xserver-xorg-input-all xserver-xorg-video-all



Comment tu sais que procps à un bug ???

Dernière modification par Slyfox (29-11-2016 19:27:23)

Hors ligne

#29 29-11-2016 20:16:21

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Bonsoir
avec le paquet installé "apt-listbugs"

je fais une pause aussi pour les mises a jours

Hors ligne

#30 30-11-2016 20:16:25

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Merci pour cette info, je ne connaissais pas "apt-listbugs".

Hors ligne

Pied de page des forums